﻿@model PaymentMessageViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref="OrderItem({seasonDomain:Model.SeasonDomain ,orderItemId:  Model.OrderItemId})">
                <i class="icon-arrow-left fg-black">
                </i>
            </a>
        </div>
        <div class="title">
            <h1>
               Operation result
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix">

    </div>
    <div id="orderDetailsProfile">
        <div class="avatar-box">
            <div>
                <img class="avatar" src="/Images/JBLogo.png" alt="Participant image" />
            </div>
        </div>
        <div class="info-box">
            <h2 class="name ellipsis"><span ng-bind="Model.FullName">Participant Name</span></h2>
            <p class="desc">{{Model.ConfirmationId}}</p>
        </div>
        <div class="clearfix"></div>
    </div>

    <div class="clearfix"></div>
    <hr />

    <div ng-show="Model.IsSuceed">
        <h3>Your operation has been completed successfully!</h3>
        <div class="clearfix"></div>
    </div>
    <div ng-hide="Model.IsSuceed">
        <h2>Jumbula has encountered an error when processing your payment</h2>
        <hr />
        <h3 ng-show="Model.Message!=''">{{Model.Message}} </h3>
        <h3 ng-show="Model.Message==''">Please report this error immediately to Jumbula Support and reference your order Id:{{Model.ConfirmationId}} </h3>
        <div class="clearfix"></div>
    </div>
    <button type="button" class="link place-left large button" ui-sref="OrderItem({seasonDomain:Model.SeasonDomain ,orderItemId:  Model.OrderItemId})">Back</button>
    <div class="clearfix"></div>
</div>

